Subject: gateway questions

From: "Matteo Pelati" <[email-masked]>
Date: Tue, 22 Oct 2002 17:27:45 +0200

Hello,

My name is Matteo Pelati and I'm working at the Computer Science dept. at
the University of Milan, Italy.

I'm new to Zeroconf and I have a couple of questions about it.

- I didn't quite understand if the Zeroconf draft defines how
a default gateway should be discovered on the network. In the
draft there is a mention about how Windows disovers the default
gateway but it's unclear to me if Zeroconf should define it or not.
If yes where can I find a specification ?

- My second qestion is about two Zeroconf networks connected using
a router. This would mean subnetting the default Zeroconf class. Is
this option considered by Zeroconf. Is there any proposal about how
each host should discover its netmask ?

Thanks
Regards
Matteo